@charset "UTF-8";
/*
	Filename: home
	Version: 1.0.1
*/
/*-----------------------------------------------------
	#mv
------------------------------------------------------*/
#mv {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 680px;
  background: url("../img/home/mv.webp") no-repeat top center;
	background-size: cover;
}
.mv_text {
  position: absolute;
	bottom: 50px;
  left: 80px;
  z-index: 1;
  width: calc(100% - 110px);
}
.mv_text h2 {
	margin-bottom: 60px;
	font-family: "Cormorant Garamond", serif;
  font-size: 80px;
  font-weight: 100;
	font-style: italic;
	line-height: 1;
  color: #fff;
}
.mv_text h2 span {
  display: block;
  font-size: 130px;
}
.mv_text p {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0.01em;
  color: #fff;
}
@media screen and (max-width: 950px) {
	.mv_text {
		left: 40px;
		width: calc(100% - 40px);
	}
	.mv_text h2 {
		margin-bottom: 60px;
		font-size: 70px;
	}
	.mv_text h2 span {
		font-size: 120px;
	}
	.mv_text p {
		font-size: 30px;
	}
}
@media screen and (max-width: 750px) {
	#mv {
		background: url("../img/home/sp_mv.webp") no-repeat top center;
		background-size: cover;
	}
	.mv_text {
		bottom: 15vw;
		left: 5.333vw;
		width: calc(100% - 5.333vw);
	}
	.mv_text h2 {
		margin-bottom: 6vw;
		font-size: 11.333vw;
	}
	.mv_text h2 span {
		font-size: 20vw;
	}
	.mv_text p {
		font-size: 6.933vw;
	}
}
@media screen and (max-width: 414px) {
	.mv_text {
		bottom: 90px;
		left: 20px;
		width: calc(100% - 20px);
	}
}
/*-----------------------------------------------------
	#about
------------------------------------------------------*/
#about {
  padding-top: 35px;
  padding-bottom: 35px;
	background: url("../img/home/about_bg.webp") no-repeat center center;
	background-size: cover;
}
#about .wrap {
  position: relative;
}
.about_r {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 0;
	width: 55%;
	padding: 60px 40px;
	background: #fff;
	text-align: center;
}
.about_r h2 {
	position: relative;
	z-index: 0;
	margin-bottom: 30px;
	padding: 0 25px 25px;
	border-bottom: 1px solid var(--sub-color);
	font-family: "Cormorant Garamond", serif;
	font-size: 66px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.3;
	color: var(--main-color);
}
.about_r h2::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	width: 20px;
	height: 16px;
	background: url("../img/common/midasi_icon.svg") no-repeat center center;
	background-size: cover;
}
.about_r h2::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	width: 68px;
	height: 16px;
	background: #fff;
}
.about_r p {
	font-size: 18px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.about_l {
	position: relative;
	width: 640px;
	height: 591px;
	background: url("../img/home/about_l_bg.png") center center no-repeat;
}
.about_circle {
	display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
	position: absolute;
	width: 240px;
	height: 240px;
	background: #fff;
	border: 1px solid var(--sub-color);
	border-radius: 50%;
	text-align: center;
}
.about_circle h3 {
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: var(--main-color);
}
.about_circle p {
	font-family: var(--font-sans);
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.circle_01 {
	top: 0;
	right: 107px;
}
.circle_02 {
	bottom: 102px;
	left: 0;
}
.circle_03 {
	bottom: 24px;
	right: 20px;
}
@media screen and (max-width: 1360px) {
	.about_r {
		width: 55%;
		padding: 4.412vw 1.541vw;
	}
	.about_r h2 {
		margin-bottom: 2.206vw;
		padding: 0 1.838vw 1.838vw;
		font-size: 4.853vw;
	}
	.about_r h2::before {
		bottom: -0.588vw;
		width: 1.471vw;
		height: 1.176vw;
	}
	.about_r h2::after {
		bottom: -0.588vw;
		width: 5vw;
		height: 1.176vw;
	}
	.about_r p {
		font-size: 1.324vw;
	}
	.about_l {
		width: 47.059vw;
		height: 43.456vw;
		background: url("../img/home/about_l_bg.png") center center no-repeat;
		background-size: 62% auto;
	}
	.about_circle {
		width: 17.647vw;
		height: 17.647vw;
	}
	.about_circle h3 {
		margin-bottom: 0.735vw;
		font-size: 1.765vw;
	}
	.about_circle p {
		font-size: 1.176vw;
	}
	.circle_01 {
		right: 7.868vw;
	}
	.circle_02 {
		bottom: 7.5vw;
	}
	.circle_03 {
		bottom: 1.765vw;
		right: 1.471vw;
	}
}
@media screen and (max-width: 950px) {
	.about_r {
		position: relative;
		top: auto;
		right: auto;
		transform: none;
		width: 100%;
		margin-bottom: 30px;
		padding: 40px 15px;
	}
	.about_r h2 {
		margin-bottom: 30px;
		padding: 0 25px 25px;
		font-size: 66px;
	}
	.about_r h2::before {
		bottom: -8px;
		width: 20px;
		height: 16px;
	}
	.about_r h2::after {
		bottom: -8px;
		width: 68px;
		height: 16px;
	}
	.about_r p {
		font-size: 18px;
	}
	.about_l {
		width: 640px;
		height: 591px;
		margin: 0 auto;
	}
	.about_circle {
		width: 240px;
		height: 240px;
	}
	.about_circle h3 {
		margin-bottom: 10px;
		font-size: 24px;
	}
	.about_circle p {
		font-size: 16px;
	}
	.circle_01 {
		right: 107px;
	}
	.circle_02 {
		bottom: 102px;
	}
	.circle_03 {
		bottom: 24px;
		right: 20px;
	}
}
@media screen and (max-width: 750px) {
	#about {
		padding-top: 60px;
		padding-bottom: 60px;
		background: url("../img/home/sp_about_bg.webp") no-repeat center center;
		background-size: cover;
	}
	.about_r {
		margin-bottom: 30px;
		padding: 60px 20px;
	}
	.about_r h2 {
		margin-bottom: 55px;
		padding: 0 25px 25px;
		font-size: 56px;
		line-height: 1.1;
	}
	.about_r p {
		font-size: 16px;
	}
	.about_l {
		width: 370px;
		max-width: 100%;
		height: 388px;
		background: url("../img/home/sp_about_l_bg.png") center center no-repeat;
		background-size: 300px auto;
	}
	.about_circle {
		width: 160px;
		height: 160px;
	}
	.about_circle h3 {
		margin-bottom: 10px;
		font-size: 18px;
	}
	.about_circle p {
		font-size: 12px;
	}
	.circle_01 {
		top: -16px;
		right: 59px;
	}
	.circle_02 {
		left: -20px;
		bottom: 78px;
	}
	.circle_03 {
		bottom: 13px;
		right: 0px;
	}
}
@media screen and (max-width: 470px) {
	.about_l {
		width: calc(100% - 20px);
		margin-left: 20px;
		background: url("../img/home/sp_about_l_bg.png") center right 10px no-repeat;
		background-size: 72.468vw auto;
	}
	.circle_01 {
		top: -5px;
		right: 35px;
	}
	.circle_02 {
		left: -29px;
		bottom: 80px;
	}
	.circle_03 {
		bottom: 13px;
		right: -6px;
	}
}

/*-----------------------------------------------------
	#campaign
------------------------------------------------------*/
#campaign {
  padding-top: 80px;
	padding-bottom: 80px;
}
#campaign .right {
  margin-top: 30px;
}
@media screen and (max-width: 750px) {
	#campaign {
		padding-top: 70px;
		padding-bottom: 60px;
	}
}
/*-----------------------------------------------------
	#clinic_menu
------------------------------------------------------*/
#clinic_menu {
  padding-top: 80px;
	padding-bottom: 80px;
	background: url("../img/home/clinic_menu_bg.webp") no-repeat top center;
	background-size: cover;
}
.tab2 {
  display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	position: relative;
  width: 720px;
	max-width: 100%;
  margin: -39px auto 40px;
  padding: 37px 0;
  border-bottom: 1px solid var(--sub-color);
}
.tab2::before, .tab2::after {
  content: "";
  display: block;
  position: absolute;
	top: 0;
	left: 0;
  width: calc(50% - 50px);
  height: 1px;
  background: var(--sub-color);
}
.tab2::after {
	right: 0;
	left: auto;
}
.tab_item2 {
  text-align: center;
}
.tab_link2 {
  display: inline-block;
	width: 170px;
  padding: 10px 5px;
  background: #dadada;
  border-radius: 100px;
  font-size: 24px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
  color: var(--sub-color);
  cursor: pointer;
  transition: .3s;
}
.tab_link2.on, .tab_link2:hover {
  background: var(--main-color);
  color: #fff;
  transition: .3s;
}
.tab_body_item2 {
  display: none;
}
.tab_body_item2.on {
  display: block;
}
.space {
	padding: 40px 0;
	text-align: center;
}
@media screen and (max-width: 750px) {
  #clinic_menu {
    padding-top: 60px;
		padding-bottom: 60px;
  }
	.tab2 {
		flex-direction: column;
		gap: 20px;
		margin: -43px auto 30px;
		padding: 27px 0 21px;
	}
	.tab2::before, .tab2::after {
		width: calc(50% - 35px);
	}
	.tab_item2 {
		text-align: center;
	}
	.tab_link2 {
		padding: 10px 5px;
		font-size: 18px;
	}
	.space {
		padding: 30px 0;
	}
}

/*-----------------------------------------------------
	#pickup
------------------------------------------------------*/
#pickup {
  padding: 80px 0 57px;
	background: #fff;
}
.swiper_clip {
  position: relative;
  max-width: 100%;
  overflow: visible;
}
.swiper-wrapper {
  padding-bottom: 30px;
}
.swiper-slide {
  position: relative;
  transform: scale(0.8) !important;
  transform-origin: center center;
  transition: transform 0.7s;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
}
.swiper-slide-active {
  transform: scale(1) !important;
}
.swiper [class^="swiper-button-"]::after{
  content: "" !important;
}
.slide_button {
	opacity: 0;
}
.swiper .swiper-button-next {
  right: 20px;
}
.swiper .swiper-button-prev {
  left: 20px;
}

@media screen and (max-width: 750px) {
	#pickup {
		padding: 60px 0;
	}
  .swiper-wrapper {
    padding: 0 !important;
  }
  .swiper-slide {
    padding-right: 50px;
    padding-left: 50px;
  }
  .slide_button {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
		opacity: 1;
  }
  .custom-prev,
  .custom-next {
    top: calc(50% + 10px);
    width: 20px !important;
    height: 20px !important;
		background: none !important;
		color: transparent !important;
  }
  .custom-prev img,
  .custom-next img {
		display: block;
    width: 20px;
		height: 20px;
  }
	.custom-prev img:hover,
	.custom-next img:hover {
		opacity: .6;
	}
	#pickup .right {
		margin-top: 30px;
	}
}
/*-----------------------------------------------------
	#case
------------------------------------------------------*/
#case {
  padding-top: 100px;
	padding-bottom: 100px;
	background: url("../img/home/case_bg.webp") no-repeat center center;
	background-size: cover;
}
#case .center, #case .right {
  margin-top: 60px;
}
#case .right {
  margin-top: 30px;
}
.tab {
  display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	position: relative;
  width: fit-content;
	max-width: 100%;
  margin: -39px auto 40px;
  padding: 37px 0;
  border-bottom: 1px solid var(--sub-color);
}
.tab::before, .tab::after {
  content: "";
  display: block;
  position: absolute;
	top: 0;
	left: 0;
  width: calc(50% - 50px);
  height: 1px;
  background: var(--sub-color);
}
.tab::after {
	right: 0;
	left: auto;
}
.tab_item {
  text-align: center;
}
.tab_link {
  display: inline-block;
  padding: 10px 20px;
  background: #dadada;
  border-radius: 100px;
  font-size: 24px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
  color: var(--sub-color);
  cursor: pointer;
  transition: .3s;
}
.tab_link.on, .tab_link:hover {
  background: var(--main-color);
  color: #fff;
  transition: .3s;
}
.tab_body_item {
  display: none;
}
.tab_body_item.on {
  display: block;
}
.white_spacer {
	height: 100px;
	background: #fff;
}
@media screen and (max-width: 950px) {
  .tab {
    width: 100%;
  }
  .tab_item {
    width: calc((100% - 20px) / 3);
  }
	.tab_link {
		display: block;
	}
}
@media screen and (max-width: 750px) {
  #case {
    padding-top: 60px;
		padding-bottom: 60px;
		background: url("../img/home/sp_case_bg.webp") no-repeat center center;
		background-size: cover;
  }
	.tab {
		gap: 20px 10px;
		margin: -43px auto 30px;
		padding: 27px 0 21px;
	}
	.tab::before, .tab::after {
		width: calc(50% - 35px);
	}
	.tab_item {
		width: calc((100% - 10px) / 2);
	}
	.tab_link {
		font-size: 16px;
	}
	.tab_body_item {
		padding-bottom: 10px;
		overflow: hidden;
	}
	.case-button-next {
		right: 0;
	}
	.case-button-prev {
		left: 0;
	}
	.case-button-prev,
	.case-button-next {
		position: absolute;
		top: calc(50% - 70px);
		z-index: 10;
		width: 20px !important;
		height: 140px !important;
		background: none !important;
		color: transparent !important;
		cursor: pointer;
	}

}

/*-----------------------------------------------------
	#feature
------------------------------------------------------*/
#feature {
	padding-bottom: 80px;
}
.feature_header {
	padding: 127px 0;
	background: url("../img/home/feature_bg.webp") no-repeat center center;
	background-size: cover;
}
.feature_header h2 {
	padding-left: 123px;
	font-size: 60px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #fff;
}
.feature_header h2 span {
	display: block;
	margin-top: 30px;
	font-family: "Cormorant Garamond", serif;
	font-size: 30px;
	font-weight: 300;
	font-style: italic;
}
#feature .wrap {
	width: 1160px;
}
#feature .flex {
	justify-content: space-between;
}
.feature_child {
	position: relative;
	width: 44.7%;
}
.feature_child:nth-of-type(1) {
	margin-top: 225px;
	margin-bottom: 142px;
}
.feature_child:nth-of-type(1)::before {
  content: "";
  display: block;
  position: absolute;
	top: -84px;
	left: -60px;
  width: 141px;
  height: 141px;
  background: url("../img/home/corner_top.svg") no-repeat center center;
  background-size: cover;
}
.feature_child:nth-of-type(3)::before {
  content: "";
  display: block;
  position: absolute;
	bottom: -95px;
	left: -60px;
  width: 141px;
  height: 141px;
  background: url("../img/home/corner_bottom.svg") no-repeat center center;
  background-size: cover;
}
.feature_child:nth-of-type(2) {
	margin-top: -247px;
}
.feature_child:nth-of-type(4) {
	margin-top: -541px;
}
.feature_child:nth-of-type(6) {
	margin-top: -459px;
}
.feature_child img {
	width: 100%;
	margin-bottom: 40px;
}
.feature_midasi {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	gap: 15px;
	margin-bottom: 40px;
}
.feature_midasi .num {
	position: relative;
  width: 85px;
	height: 67px;
	background: url("../img/home/feature_midasi_icon.svg") no-repeat center center;
	background-size: cover;
}
.feature_midasi .num span {
  display: inline-block;
	width: 100%;
	position: absolute;
	top: -4px;
	left: 0;
  font-family: "Cormorant Garamond", serif;
  font-size: 64px;
  font-style: italic;
  font-weight: 300;
	line-height: 1;
  color: var(--sub-color);
  text-align: center;
}
.feature_child h3 {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.1em;
	color: var(--main-color);
}
.feature_child p {
  font-size: 16px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
@media screen and (max-width: 1360px) {
	.feature_header h2 {
		padding-left: 40px;
	}
	.feature_child:nth-of-type(1)::before, .feature_child:nth-of-type(3)::before {
		display: none;
	}
}
@media screen and (max-width: 1240px) {
	#feature .wrap {
		width: calc(100% - 80px);
	}
	.feature_child {
		width: 47%;
	}
}
@media screen and (max-width: 950px) {
	.feature_header {
		padding: 127px 0 500px;
		background: url("../img/home/sp_feature_bg.png") no-repeat top center;
		background-size: cover;
		text-align: center;
	}
	.feature_header h2 {
		padding-left: 0;
	}
	.feature_child {
		width: 100%;
		margin-bottom: 60px;
	}
	.feature_child:nth-of-type(1) {
		order: 2;
		margin-top: 0;
		margin-bottom: 60px;
	}
	.feature_child:nth-of-type(2) {
		order: 1;
		margin-top: -430px;
	}
	.feature_child:nth-of-type(3) {
		order: 4;
	}
	.feature_child:nth-of-type(4) {
		order: 3;
		margin-top: 0;
	}
	.feature_child:nth-of-type(5) {
		display: none;
	}
	.feature_child:nth-of-type(6) {
		order: 5;
		margin-top: 0;
	}
}
@media screen and (max-width: 750px) {
	#feature {
		padding-bottom: 30px;
	}
	.feature_header {
		padding: 60px 0 500px;
	}
	.feature_header h2 {
		font-size: 50px;
	}
	.feature_header h2 span {
		margin-top: 20px;
	}
	.feature_child:nth-of-type(2) {
		margin-top: -450px;
	}
	#feature .wrap {
		width: calc(100% - 40px);
	}
	.feature_child {
		margin-bottom: 30px;
	}
	.feature_child img {
		margin-bottom: 30px;
	}
	.feature_midasi {
		margin-bottom: 30px;
	}
	.feature_midasi .num {
		width: 70px;
		height: 55px;
	}
	.feature_midasi .num span {
		top: -4px;
		font-size: 52px;
	}
	.feature_child h3 {
		width: calc(100% - 85px);
		font-size: 20px;
	}
	.feature_child p {
		font-size: 14px;
	}
}
/*-----------------------------------------------------
	#doctor
------------------------------------------------------*/
#doctor {
	padding-top: 107px;
	padding-bottom: 116px;
	background: url("../img/home/doctor_bg.webp") no-repeat top center;
	background-size: cover;
}
#doctor .wrap {
  position: relative;
	padding: 0 60px 114px;
	background: #fff;
}
#doctor h2 {
	position: relative;
	top: -35px;
	z-index: 0;
	width: 720px;
	max-width: 100%;
	margin: 0 auto 30px;
	padding: 0 25px 25px;
	border-bottom: 1px solid var(--sub-color);
	font-size: 18px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
	color: var(--text-color);
	text-align: center;
}
#doctor h2 span {
	display: block;
	margin-bottom: 5px;
	font-family: "Cormorant Garamond", serif;
	font-size: 70px;
	font-style: italic;
	font-weight: 300;
	line-height: 1;
	color: var(--sub-color);
}
#doctor h2::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	width: 20px;
	height: 16px;
	background: url("../img/common/midasi_icon.svg") no-repeat center center;
	background-size: cover;
}
#doctor h2::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	width: 100px;
	height: 16px;
	background: #fff;
}
.doctor_photo {
	width: 55%;
}
.doctor_photo img {
  width: 100%;
  height: auto;
}
.doctor_prof {
	position: relative;
	z-index: 1;
	width: 40%;
}
.doctor_prof h3 {
	position: relative;
	margin-bottom: 30px;
	padding-left: 80px;
	font-size: 40px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
}
.doctor_prof h3 span {
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
	padding: 7px 4px 7px 9px;
	font-size: 18px;
	border: 1px solid var(--sub-color);
	text-align: center;
}
.doctor_prof p {
  margin-bottom: 30px;
  font-size: 16px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.doctor_prof h4 span {
	display: inline-block;
	margin-bottom: 20px;
	padding: 8px 10px;
	background: rgba(104, 172, 202, 0.2);
	font-size: 18px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
	text-align: center;
}
.doctor_prof dl {
	justify-content: space-between;
  font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.doctor_prof dl dt {
	width: 90px;
	padding: 11px 10px;
	border-top: 1px solid #dadada;
	font-weight: 400;
}
.doctor_prof dl dd {
	width: calc(100% - 99px);
	padding: 11px 10px;
	border-top: 1px solid #dadada;
}
#doctor .center {
	position: absolute;
	bottom: -31.5px;
	left: 0;
  width: 100%;
}
#doctor .center a {
	font-family: "Cormorant Garamond", serif;
}
@media screen and (max-width: 1160px) {
	#doctor {
		background: url("../img/home/sp_doctor_bg.webp") no-repeat top center;
		background-size: contain;
	}
	.doctor_photo {
		position: relative;
		width: 100%;
		margin-bottom: 50px;
		text-align: center;
	}
	.doctor_photo img {
		width: 50%;
	}
	.doctor_prof {
		position: relative;
		z-index: 1;
		width: 100%;
		margin-left: 0;
	}
}
@media screen and (max-width: 750px) {
	#doctor {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	#doctor .wrap {
		padding: 40px 20px;
	}
	#doctor h2 {
		top: 0;
		font-size: 14px;
	}
	#doctor h2 span {
		font-size: 50px;
	}
	#doctor h2::after {
		width: 70px;
	}
	.doctor_photo {
		margin-bottom: 30px;
	}
	.doctor_photo img {
		width: 80%;
	}
	.doctor_prof h3 {
		padding-left: 69px;
		font-size: 30px;
	}
	.doctor_prof h3 span {
		top: 2px;
		font-size: 14px;
	}
	.doctor_prof p {
		font-size: 14px;
	}
	.doctor_prof h4 span {
		font-size: 14px;
	}
	.doctor_prof dl {
		font-size: 13px;
	}
	.doctor_prof dl dt {
		width: 75px;
	}
	.doctor_prof dl dd {
		width: calc(100% - 84px);
	}
	#doctor .center {
		position: relative;
		bottom: 0;
		left: 0;
		width: 100%;
		margin-top: 30px;
	}
}
/*-----------------------------------------------------
	#post_list
------------------------------------------------------*/
#post_list {
	padding: 80px 0;
}
#post_list .wrap {
	position: relative;
	padding: 95px 0 90px;
}
#post_list .wrap::before, #post_list .wrap::after {
  content: "";
  display: block;
  position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
  width: 60px;
  height: 1px;
  background: var(--sub-color);
}
#post_list .wrap::after {
	top: auto;
	bottom: 0;
}
#post_list .wrap .center {
	margin-top: 20px;
}
.list_corner {
	content: "";
	display: block;
	position: absolute;
	width: 62px;
	height: 72px;
	background: url("../img/home/list_corner.svg") no-repeat center center;
	background-size: cover;
	transform-origin: center center;
}
.list_tl {
	top: 0;
	left: 0;
}
.list_tr {
	top: 0;
	right: 0;
	transform: scaleX(-1);
}
.list_bl {
	bottom: 0;
	left: 0;
	transform: scaleY(-1);
}
.list_br {
	right: 0;
	bottom: 0;
	transform: scale(-1, -1);
}
.post_list_child {
	width: 50%;
	padding: 0 40px;
}
.post_list_child:first-of-type {
	border-right: 1px solid var(--sub-color);
}
.post_list_child h3 {
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dadada;
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
}
.post_list_child h3 span {
	margin-right: 20px;
	font-family: "Cormorant Garamond", serif;
	font-size: 50px;
	font-style: italic;
	font-weight: 300;
}
.post_item {
	margin-bottom: 10px;
}
.post_item a {
	justify-content: space-between;
}
.post_item .thumb {
	width: 124px;
}
.post_item .thumb img {
	width: 100%;
	height: 90px;
	object-fit: cover;
}
.post_item .text {
	width: calc(100% - 144px);
	padding-top: 5px;
}
.post_item .text .date {
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
}
.post_item .text p {
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.1em;
}
@media screen and (max-width: 950px) {
	#post_list .wrap::before, #post_list .wrap::after {
		display: none;
	}
	.post_list_child {
		width: 100%;
	}
	.post_list_child:first-of-type {
		margin-bottom: 50px;
		border-right: none;
	}
}
@media screen and (max-width: 750px) {
	#post_list {
		padding: 0 0 60px;
	}
	#post_list .wrap {
		padding: 50px 0;
	}
	#post_list .wrap .center {
		margin-top: 20px;
	}
	#post_list .wrap .center {
		margin-top: 30px;
	}
	.list_corner {
		width: 40px;
		height: 40px;
		background: url("../img/home/sp_list_corner.svg") no-repeat center center;
		background-size: cover;
	}
	.post_list_child {
		padding: 0 20px;
	}
	.post_list_child:first-of-type {
		margin-bottom: 80px;
	}
	.post_list_child h3 {
		font-size: 16px;
	}
	.post_list_child h3 span {
		font-size: 30px;
	}
	.post_item .thumb {
		width: 90px;
	}
	.post_item .thumb img {
		height: 65px;
	}
	.post_item .text {
		width: calc(100% - 110px);
		padding-top: 5px;
	}
	.post_item .text .date {
		margin-bottom: 5px;
		font-size: 12px;
	}
	.post_item .text p {
		font-size: 12px;
	}
}